Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Updating to Legacy v 7.5
#1
I am actively using both Legacy v 7.4 and Families v 1.1.1, Families-Sync v 1.1.4.0.

I would like to update my Legacy to version 7.5. Would it be better for me to wait until another version of Families - Sync is released?

Doug
#2
(18-Jan-2011, 05:17 PM)DougWyl Wrote: I am actively using both Legacy v 7.4 and Families v 1.1.1, Families-Sync v 1.1.4.0.

I would like to update my Legacy to version 7.5. Would it be better for me to wait until another version of Families - Sync is released?

Doug

The existing versions of Families and Families Sync are compatible with Legacy 7.5.

Malcolm Green


Forum Jump:


Users browsing this thread: 1 Guest(s)